@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700&subset=latin,cyrillic-ext,greek-ext,greek,vietnamese,latin-ext,cyrillic);
@import url(http://fonts.googleapis.com/css?family=Marck+Script&subset=latin,latin-ext,cyrillic);

html,body {margin: 0; padding: 0; width: 100%; height: 100%; min-width: 990px; background: #EAD7D1; font:13px/150% arial, helvetica, sans-serif; color:#555; }
body.homepage{overflow:hidden; background-color: #EAD7D1;}
body{overflow-x:hidden;}

body.admin-bar {margin-top: 28px;}


#slideshow {width: 100%;height: 100%;position: fixed;top:0; left:0; overflow: hidden; z-index: 1; } 
#slideshow .cycle {position: fixed; width: 100%; height: 100%; z-index: 20; }
#slideshow .cycle .slide { width: 100% !important; height: 100% !important; z-index: 100 !important; }
#slideshow .cycle .slide > img { position: absolute; top:0; left:0; z-index: 1; } 
#slideshow .loading_sshow {background: none repeat scroll 0 0 transparent; bottom: 58px; color: #FFFFFF; font-size: 16px; height: auto; left: auto; position: fixed; right:230px; text-align: center; top: auto; width: auto; z-index: 10044; text-shadow: -1px -1px 0 #222;}
#slideshow .loading_sshow * {display:inline; text-align: left; width: auto; height: auto; font-size: 16px; position: static; left: auto; bottom: auto; margin-left: 0; line-height: 1em; color: #FFF; } 
#slideshow .cycle .loadingSlide {display:none;}
#slideshow .cycle .sl {width: 100%; height: 100%; position: relative;}
#slideshow .cycle .sl .cp { bottom: 60px; height: 100px; left: 40px; margin: 0; padding: 0; position: absolute; width: 360px; z-index: 100;color: #FFFFFF;
font: 50px/130% 'Marck Script',cursive;
text-align: center;
text-shadow: 1px 1px 0 #000000;}
.site_pineta #slideshow .cycle .sl .cp {display: none;}
.site_golf #slideshow .cycle .sl .cp {font-size: 28px; width: 530px; bottom: 45px; height: auto;}
.site_golf #slideshow .cycle .sl .cp strong {display: block;}
.hole_n_4 {bottom: 20px; height: 160px; left: 40px; margin: 0; padding: 0; position: absolute;  z-index: 100; }
.hole_n_4 img { display:block; height:100%; width:auto; }

a,img {border: 0; text-decoration: none; margin: 0; padding: 0;}

.fancybox-nav{width:20% !important;}
.clearfix{clear:both;}

.red {background:red;}
.blue {background:blue;}
.green {background:green;}
.purple {background:purple;}
.pink {background:pink;}
.orange {background:orange;}
.peru {background:peru;}
.grey {background:grey;}
.yellow {background:yellow;}
.white {background:white;}
.black {background:black;}

.left{float:left;}
.right{float:right;}
.invisible{display:none;}

#sfondo {width: 100%; overflow:hidden; position: relative;z-index:10;}
#sfondo div {height:100% !important; left:0; min-height:100% !important;min-width:1024px !important;position:fixed;top:0;width:100% !important; z-index: 1000;}
#sfondo div img {height:100% !important; min-height:100% !important;min-width:1024px;width:100% !important;}

.scrollable {height: 230px; overflow: auto;}
.jspContainer{overflow:hidden;position:relative}
.jspPane{position:absolute}
.jspVerticalBar{position:absolute;right:0;width:5px; top: 0; height: 100%;}
.jspVerticalBar *,.jspHorizontalBar *{margin:0;padding:0}
.jspCap{display:none}
.jspHorizontalBar .jspCap{float:left}
.jspTrack{background:#ccc;position:relative}
.jspDrag{background:#000; position:relative;top:0;left:0;cursor:pointer}
.jspArrow{background:#000;text-indent:-20000px;display:block;cursor:pointer}
.jspArrow.jspDisabled{cursor:default;background:#ccc}
.jspVerticalBar .jspArrow{height:16px}
.jspVerticalBar .jspArrow:focus{outline:none}
.jspCorner{background:#ccc;float:left;height:100%}
* html .jspCorner{margin:0 -3px 0 0}

.container_960{width:960px;margin:0 auto;position:relative;}
.container_1200{width:1200px;margin:0 0 0 -120px;}

#header{position:relative; height:60px; 
background: #e9ae9c;
background: -moz-linear-gradient(top, #e9ae9c 0%, #b58475 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9ae9c), color-stop(100%,#b58475));
background: -webkit-linear-gradient(top, #e9ae9c 0%,#b58475 100%); 
background: -o-linear-gradient(top, #e9ae9c 0%,#b58475 100%); 
background: -ms-linear-gradient(top, #e9ae9c 0%,#b58475 100%); 
background: linear-gradient(to bottom, #e9ae9c 0%,#b58475 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9ae9c', endColorstr='#b58475',GradientType=0 ); 
}

#head{color:#fff;font-size:11px;line-height:20px;}
#h1{margin-left:20px;}
#h1 h1, #h1 span {display: inline; font-size: 11px; margin-right: 3px; font-weight: normal;}
#lang{margin-right:20px;text-align:right;text-transform:uppercase;}
#lang li {display:inline; margin-right: 5px;}
#lang li a {display:inline; text-decoration:none; color: #FFF;}
#lang a.lang_sel_sel {color:#1A1206;}
.site_golf #lang .icl-en {display: inline;}

#logo{width:264px;height:110px;}
#logo a {width:100%;height:100%;margin:0;text-indent:-9999px;overflow:hidden; display:block; text-decoration: none;}
.site_hotel #logo{background:url(mainlogo_hotel.png) no-repeat 0 0 transparent;}
.site_resort #logo {background:url(mainlogo_resort.png) no-repeat 0 0 transparent; width:176px;}
.site_pineta #logo {background:url(mainlogo_pineta.png) no-repeat left center transparent; width:280px;}
.site_golf #logo {background:url(mainlogo_golf.png) no-repeat 0 0 transparent; width:176px;}

#container_header{position:relative; z-index:200; height:170px;}

#container_crs{height:110px;
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,0.7) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0.7))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.7) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.7) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.7) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.7) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b3ffffff',GradientType=0 ); /* IE6-9 */
}

#menu ul{border-right:1px solid #D0B88D;}
#menu li{float:left;display:block;list-style:inside;border-left:1px solid #D0B88D;}
#menu li a{height:40px;display:block;font:12px/40px 'Lucida Sans Unicode','lucida grande',sans-serif; color:#fff; text-transform:uppercase; padding:0 6px;}
#menu li a:hover, #menu li.current-menu-item > a,  #menu li.current-page-ancestor > a  {color:#322D2C;background:#fff;}
#menu li.meteo a {padding-left: 35px; background-image: url(meteo.png); background-repeat: no-repeat; background-position: left center;}


#slide{margin-top:-110px;height:510px;position:relative;z-index:100;}
#map_canvas {margin-left: -120px;}
#page{background:#fff;clear:both;min-height:150px;}
#foto, #map_canvas {position: absolute !important; top:0; left: 0; height:510px; overflow:hidden;}
.internal #foto {top: 50px; height: 460px;}
#map_canvas {height: 400px; margin-top: 110px;}
#foto img{display:block; position: relative; clear:both; }

#slide.small-offer, #slide.small-offer #foto{height:250px; top:0;}
#slide.small-offer #foto{overflow:hidden;}

#col{width:960px; }
#col_left{width:340px;}
#col_left .spacer {height: 60px;}
#col_left .standard_thumbnail {margin: 40px 0 20px 0; }
#col_left .standard_thumbnail img {width: 100%; height: auto;}
#col_left .tags_title {line-height: 30px; margin: 20px 0; border-bottom: 2px solid #EAD7D1; color: #2F281D; font-family: 'Lucida Sans Unicode','lucida grande',sans-serif; font-size: 16px; text-transform: uppercase;}
#col_left .backlink {line-height: 30px; color: #2F281D; font-family: 'Lucida Sans Unicode','lucida grande',sans-serif; font-size: 16px; text-transform: uppercase;}
#col_left ul {margin-left: 20px; }
#col_right{width:585px;}
#col_right.request_form{width:595px;}

table {width: 650px; height: 150px; font-size: 10px;}
td {vertical-align: middle; text-align: center; padding: 5px;}


#footer{background:#1A1206;height:40px;position:relative;font:13px/40px 'Lucida Sans Unicode','lucida grande',sans-serif; color:#fff; text-transform:uppercase;}
.internal #footer {width: 960px; margin: 0 auto; }
.internal #footer > .menu {background:#1A1206; width: 1200px; margin-left: -120px;}
.internal #footer .wrap {width: 960px; margin: 0 auto;}

#page{padding-bottom:60px;}

.text{padding:15px;}
.title{font:32px/130% 'Open Sans Condensed', sans-serif; text-transform:uppercase; color:#191206;border-bottom:2px solid #EAD7D1; padding:35px 0 10px 0;margin:0 0 30px 0;}
.title a {text-transform:uppercase; color:#191206;}
.title.small{font:18px/140% 'Lucida Sans Unicode','lucida grande',sans-serif; border-bottom:none; margin:0; padding:0;}
.title.small a {font-family: 'Lucida Sans Unicode','lucida grande',sans-serif; border-bottom:none; margin:0; padding:0;}
#page p, .dettaglio_buca p {margin:10px 0;}
#page li {list-style:inside;}
#page strong, #page b  {color:#191206;}
.action{margin-top:10px;height:34px;}
.price{font-size:12px;text-transform:uppercase;margin-top:20px; color:#191206;}
.price span{text-decoration:line-through;}
.info a {font:12px/34px 'Lucida Sans Unicode','lucida grande',sans-serif; color:#191206; margin-right:20px; }
.info:hover{color:#AC8B4B;}
.book a{ display:block; height:34px;width:150px;font:14px/34px 'Lucida Sans Unicode','lucida grande',sans-serif; color:#fff; text-transform:uppercase;text-align:center;background:url(book_bg.png) no-repeat 0 0 transparent; text-shadow: -1px -1px 1px #322D2C;}
.book a:hover {background-position:0 -34px; text-shadow: -1px -1px 1px #D1792A; }

.book.rosa a{background-position:0 -34px; text-shadow: -1px -1px 1px #905F50; }
.book.rosa a:hover{background-position:0 0; text-shadow: -1px -1px 1px #322D2C;}


.offer_details {margin-top: 20px; height: 40px; }
.offer_details .price {clear:both; color: #191206;font: 24px/130% 'Open Sans Condensed',sans-serif;text-transform: uppercase; margin: 0;}
.crs_title  {float: right; width: 130px; lihe-height: 20px; height: 40px; padding: 35px 0; margin-right: 20px; font-family: 'Lucida Sans Unicode','lucida grande',sans-serif; font-size: 14px; text-transform: uppercase; color: #000; text-align: right;} 
#crs {height: 105px; width: 530px; margin-top: 3px;}
#crs .section-select_hotel label {display:none;}
#crs .section-select_hotel {float: left; height: 28px; background-color: #FFF; width: 323px; border: 1px solid #D7D7D7; margin-right: 5px;} 
#crs .section-select_hotel select {height: 18px; width: 313px; margin: 5px; border:none;} 

#crs .section-check_in label {font-size: 12px; margin-left: 5px; display: block; float: left; line-height: 28px; width: 85px;}
#crs .section-check_in {float: left; height: 28px; background-color: #FFF; width: 163px; border: 1px solid #D7D7D7;} 
#crs .section-check_in input {display: block; width: 73px; border: none; text-align: left; float: right; margin: 5px 0; height: 18px; line-height: 18px; font-size: 11px; padding: 0; cursor: pointer; background: transparent url(bg_calendar.png) no-repeat 59px center;}

#crs .section-check_out label {font-size: 11px;  margin-left: 5px; display: block; float: left; line-height: 28px; width: 85px;}
#crs .section-check_out {margin-top: 5px; float: left; height: 28px; background-color: #FFF; width: 163px; border: 1px solid #D7D7D7;} 
#crs .section-check_out input {display: block; width: 73px; border: none; text-align: left; float: right; margin: 5px 0; height: 18px; line-height: 18px; font-size: 11px; padding: 0; cursor: pointer; background: transparent url(bg_calendar.png) no-repeat 59px center;} 

#crs .section-nb_adults label {font-size: 12px;  margin-left: 5px; display: block; float: left; line-height: 28px; width: 85px;}
#crs .section-nb_adults {margin-top: 5px; float: left; height: 28px; background-color: #FFF; width: 154px; border: 1px solid #D7D7D7; margin-left: 5px; } 
#crs .section-nb_adults select {display: block; width: 38px; border: none; text-align: center; float: right; margin: 5px 5px 5px 0 ; height: 18px; line-height: 18px; font-size: 11px; padding: 0; cursor: pointer;} 

#crs .section-iata label {font-size: 12px;  margin-left: 5px; display: block; float: left; line-height: 28px; width: 85px;}
#crs .section-iata {margin-top: 5px; float: left; height: 28px; background-color: #FFF; width: 163px; border: 1px solid #D7D7D7; margin-left: 5px;} 
#crs .section-iata input {display: block; width: 63px; border: none; text-align: left; float: right; margin: 5px 0; height: 18px; line-height: 18px; font-size: 11px; padding: 0; cursor: pointer; } 
#crs #bf_submit {display: block; width: 260px; height: 34px; border: none; text-align: center;  color: #FFF; font-size: 16px; text-transform: uppercase; float: left;  margin: 5px 0; cursor: pointer; background: transparent url(bg_book.png) no-repeat;} 
#crs .quick-search-cancel {display: block; float: left; margin-top:20px; margin-left: 10px;} 

.main-thumb {float: right; margin: 0 0 20px 20px;}
.offerta{width:330px;height:190px;border:5px solid #EAD7D1;}
.offerta .title{width:210px;}
.offerta .thumb{width:70px;height:auto;}
.offerta .thumb img{width:100%;height:auto;}

#col_left .offerta{margin:-120px 0 10px; background:#fff; position:relative;z-index:300;}
#col_left .offsetter{margin:-80px 0 0 0; position:relative;z-index:300;}

.camere{position:relative; width:338px;height:118px;background:#322D2C; border:1px solid #F1DED8;margin-bottom:10px;}
.camere.parent {border-bottom: 5px solid #EAD7D1; }
.camere .thumb{position:relative; width:340px;height:120px; opacity:0.2;filter:Alpha(opacity=70); z-index:10;}
.camere .thumb img {width: 100%; height: 100%;}
.camere:hover .text, .camere.active .text{background:#EAD7D1;}
.camere.active .text .action {display: none;}
.camere:hover .title a, .camere:hover .info a, .camere.active .title a, .camere.active .info a, .camere:hover .title, .camere:hover .info, .camere.active .title, .camere.active .info{color:#191206;}
.camere:hover .book, .camere.active .book{background-position:0 0; text-shadow: -1px -1px 1px #322D2C;}
.camere:hover .book:hover, .camere.active .book:hover{background-position:0 -34px; text-shadow: -1px -1px 1px #D1792A;}
.camere .text {position:absolute; width:300px;height:80px; top:0; left:0; z-index:20; padding: 20px;}
.camere .title a, .camere .title{color:#fff;}
.camere .info a, .camere .info{color:#ECCB8B;}
.camere .info:hover{color:#fff;}

.gallery {margin:20px 0 0 0; display:block; list-style: none inside none; ckear:both; width: 110%;}
#col_left .gallery {margin-left: -6px;}
.gallery li {display:block; width:154px;height:94px;border:3px #EAD7D1 solid; display:block; float:left; margin:8px;}
.gallery img{width:154px;height:94px;}

.gallery-clienti {margin:20px 0 0 0; display:block; list-style: none inside none; overflow:hidden;}
.gallery-clienti li {display:block; width:140px;height:140px; padding: 3px; border:2px #EAD7D1 solid; float:left; text-align:center; line-height: 140px; margin: 5px; position: relative;}
.gallery-clienti li .description {background: none repeat scroll 0 0 rgb(0, 0, 0); background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8); bottom: 3px; color: #FFFFFF; display: block; font-size: 12px; height: 15px; left: 3px; line-height: 15px; overflow: hidden; padding: 5px; position: absolute; white-space: nowrap; width: 130px; text-overflow:ellipsis;}
.gallery-clienti li:hover .description {height: auto; white-space: normal; }
.gallery-clienti img{max-width:140px;max-height:140px; vertical-align: middle;}

.large .gallery {margin:20px 0 0 0; display:block; list-style: none inside none; width: 970px;}
.large .gallery li {display:block; width:308px;height:188px;border:3px #EAD7D1 solid; display:block; float:left; margin:4px;}
.large .gallery img{width:308px;height:188px;}

.offerte #page{padding-top:60px;}
.clienti #page{padding-top:20px;}
.clienti #page h2.title{padding-top:0;}

.offerte .offerta{width:450px;float:left;margin:0 10px 20px;height:210px;background:#F4F2F0;}
/*.site_golf .offerte .offerta{height: 210px;}*/
.offerte .offerta .text, .offerte .offerta .title{width:270px;padding-bottom:20px;}
.offerte .offerta .title{text-transform:none;padding-bottom:10px;font-size:15px;}
.offerte .offerta .text{font-size:12px; height: 115px; overflow:hidden;}
.offerte .offerta .thumb{width:100px;margin:20px;}
.offerte .offerta .price{margin-top:10px;}
.offerte .offerta .action{margin-right:20px;}

.horizontal_menu {position: absolute; top: 10px; right: 0; }
.horizontal_menu ul {float: right; list-style: none inside none; display: inline;}
.horizontal_menu li {display:inline; list-style: none inside none; }
.horizontal_menu li:after {content: ' - '; }
.horizontal_menu li:last-child:after {display:none;}
.horizontal_menu a {font:18px/140% 'Lucida Sans Unicode','lucida grande',sans-serif; color: #555; text-transform: uppercase;}
.horizontal_menu .active a {text-decoration: underline;}

#sfondo{width: 100%; overflow:hidden; position: fixed;z-index:1; height: 100%; top:0;}
#sfondo .foto {	height:100% !important; left:0; min-height:100% !important;	min-width:1024px !important;	position:absolute;	top:0;	width:100% !important; 	z-index: 10;}
#sfondo .foto img {	height:100% !important; min-height:100% !important;	min-width:1024px;width:100% !important;}

.homepage #container_header{width:100%;z-index:600;}
.homepage #header{width:100%;margin:0 auto;}
.homepage #head{width:100%;}
.homepage #container_crs {margin: 0 auto;width: 100%;}
.homepage #footer {bottom: 0;left: 0;margin: 0 auto;position: absolute;width: 100%;z-index: 300;height:25px;line-height:25px;}
#footer li {display: inline;}
#footer li.current-menu-item a {color: #FFF;}
#footer li:after {color:#D0B88D; content: ' -';}
#footer li:last-child:after {display:none;}
#footer ul {margin: 0 20px; display: block; height: 40px; float: left; line-height: 40px;}
.home #footer ul {height: 25px; line-height: 25px;}


.homepage #container_coso{height:260px;position:absolute;top:50%; z-index:300; width:100%; margin-top: -130px;}

.homepage #page{width:550px;height:260px;padding:0; margin:-130px 0 0 0; top:50%; float:left; position:relative; min-height:0; z-index:200;}
/*.site_golf.homepage #page {float: right;}*/
.homepage #page {float: right;}

.homepage #page .freccia{width:40px;height:260px;position:absolute;top:0; right:0;}
/*.site_golf.homepage #page .freccia{left:0;}*/
.homepage #page .freccia{left:0;}


.homepage #page .freccia a{display:block;width:40px;height:100%;background:url(arrow_bg.png) 0 0 no-repeat #fff; text-indent:-999px; overflow:hidden;}
.homepage #page .freccia a.sx{background-position:0 0;}
.homepage #page .freccia a:hover.sx{background-position:-40px 0;}

.site_hotel.homepage #page .freccia a.sx{background-position:-160px 0;}
.site_hotel.homepage #page .freccia a:hover.sx{background-position:-200px 0;}

.site_golf.homepage #page .freccia a.sx{background-position:-240px 0;}
.site_golf.homepage #page .freccia a:hover.sx{background-position:-280px 0;}

.site_pineta.homepage #page .freccia a.sx{background-position:-320px 0;}
.site_pineta.homepage #page .freccia a:hover.sx{background-position:-360px 0;}

.site_resort.homepage #page .freccia a.sx{background-position:-400px 0;}
.site_resort.homepage #page .freccia a:hover.sx{background-position:-440px 0;}


.homepage #anteprime .freccia{width:40px;height:260px;position:absolute;top:0; left:0;}
/*.site_golf.homepage #anteprime .freccia{right:0; left: auto;}*/
.homepage #anteprime .freccia{right:0; left: auto;}


.homepage #anteprime .freccia a{display:block;width:40px;height:100%;background:url(arrow_bg.png) 0 0 no-repeat #fff; text-indent:-999px; overflow:hidden;}
.homepage #anteprime .freccia a.dx{background-position:-80px 0;}
.homepage #anteprime .freccia a:hover.dx{background-position:-120px 0;}

.homepage #page .title{font:13px/140% 'Lucida Sans Unicode','lucida grande',sans-serif;border:0;margin:0;padding-top:0;}
.homepage #page .text{padding-right:50px;font-size:12px;}
/*.site_golf.homepage #page .text{padding-right:15px; padding-left: 50px; }*/
.homepage #page .text{padding-right:15px; padding-left: 50px; }

.homepage #anteprime{width:400px;height:260px;padding:0; margin:-130px 0 0 0; top:50%; float:right; position:relative; min-height:0; background:#fff; z-index:200;}

/*.site_golf.homepage #anteprime {float: left;}*/
.homepage #anteprime {float: left;}

.homepage #anteprime .offerta{margin:0 0 0 30px; width:360px;height:130px; overflow:hidden;}

/*.site_golf.homepage #anteprime .offerta{margin:0 0 0 -10px;}*/
.homepage #anteprime .offerta{margin:0 0 0 -10px;}

.homepage #anteprime .offerta .price {margin-top:5px; float: left; max-width: 50%;  }
.homepage #anteprime .offerta .action {margin-top:5px;}
.homepage #anteprime .offerta .action .info {display: none;}
.homepage #anteprime .robinie_life {margin:0 0 0 40px; width: 360px; }

/*.site_golf.homepage #anteprime .robinie_life {margin:0;}*/
.homepage #anteprime .robinie_life {margin:0;}

.homepage #anteprime .robinie_life img {width: 100%;}
.homepage #anteprime .robinie_life .thumb {width: 100%;}
.homepage #anteprime .robinie_life .text {width: 320px;}

.gruppo #container_header{height:130px;}
.gruppo #header{height:20px;}
.gruppo #expo{margin-left:40px;}
.gruppo .robinie_life {margin-left:40px;width:370px;height:130px;border:0;}
.gruppo .robinie_life .text {width:330px;height:100px;border:0;}
.gruppo .robinie_life .title {font-size:24px;}
.internal #container_header .homelogo {display:block; text-decoration: none; overflow: hidden; width: 212px; height: 96px; text-indent: -9999px; background: transparent url(logo_group.png) no-repeat; float: left; margin: 7px 0;}
.robinie_life #container_header .homelogo {width: 208px; height: 110px; background: transparent url(logo_life.png) no-repeat; float: left; margin: 0;}
.menu-robinie-life ul {display: block; height: 40px;}
.menu-robinie-life li {display: block; height: 40px; float: right;}
.menu-robinie-life li a {font-family: 'Lucida Sans Unicode','lucida grande',sans-serif; display: block; height: 38px; border-radius: 10px 10px 0 0; border: 2px solid #EAD7D1; border-bottom:none; line-height: 38px; background-color: #F4F2F0; text-transform: uppercase; padding: 0 10px 0 14px; color: #2F281D; margin-right: -4px;}
.menu-robinie-life li a:hover, .menu-robinie-life li a.active {background-color: #FFF;}

.gruppo #page #crs {padding: 10px 10px 0 10px; }
.gruppo .scrollable {height: 115px; overflow:auto;}
.home .the-content p:first-child {margin-top: 0 !important;}

.menu_loghi li {display: block;float: left;list-style: none outside none;position:relative;}
.menu_loghi > li > a {padding: 0 8px;display: block; height: 110px; min-width:50px; overflow:hidden; text-indent: -9999px; text-decoration: none;}
.menu_loghi a.homelogo {background: transparent url(menu_logo_group.png) no-repeat center center; width: 70px; }
.menu_loghi a.logo_hotel {background: transparent url(menu_logo_hotel.png) no-repeat center center; width: 192px; }
.menu_loghi a.logo_resort {background: transparent url(menu_logo_resort.png) no-repeat center center; width: 118px; }
.menu_loghi a.logo_golf {background: transparent url(menu_logo_golf.png) no-repeat center center; width: 118px; }
.menu_loghi a.logo_pineta {background: transparent url(menu_logo_pineta.png) no-repeat center center; width: 180px; }
.menu_loghi a.logo_city {background: transparent url(menu_logo_city.png) no-repeat center center; width: 154px; }

.logo_home{display:block;float:left; height:110px; border-left:1px solid #d7d7d7; padding:0 8px; opacity:1;filter:Alpha(opacity=100);position:relative;z-index:20;}
/*.logo_home:hover{opacity:0.6;filter:Alpha(opacity=60);}*/
.logo_home.logo_01{width:191px;}
.logo_home.logo_02{width:117px;}
.logo_home.logo_03{width:117px;}
.logo_home.logo_04{width:179px;}
.logo_home.logo_05{width:153px;}

.logo_home.coccarda{width:69px;}
.logo_home.coccarda, .logo_home.logo_04, .logo_home.logo_05{border:none;}

.logo_home.logo_01,
.logo_home.logo_02,
.logo_home.logo_03{height:50px;margin-top:30px;}

.life .offerta{height:220px;}
.life .offerta .thumb {width:170px;}
.life .offerta .text, .life .offerta .title{width:200px;}

#meu_life {left: 50%;margin-left: -480px;position: absolute;top: 230px;z-index: 300; height:40px;}
.admin-bar #meu_life {top: 258px;}

#spot {height: 260px; margin: -130px 0 0 -250px; padding: 0; position: absolute; top: 50%; width: 700px; left:50%; z-index:100;}
#spot .spot {color: #FFFFFF;font: 50px/130% 'Marck Script',cursive;  text-align: center; text-shadow: 5px 5px 10px #000000; padding-top:40px;}

.submenu_loghi{display:none;position:absolute;top:110px;min-width:100%;z-index:10;box-shadow:0 0 10px rgba(0, 0, 0, 0.3);}
.submenu_loghi li{list-style:none inside;display:block;float:none;height:35px;line-height:35px;}
.submenu_loghi li a{background:#fff;display:block;height:35px;font:13px/35px 'lucida sans unicode','lucida grande', sans-serif;text-transform:uppercase;color:#333;border-color:#ccc;border-style:solid;border-width:1px 0 0 1px; text-align:center;}
.submenu_loghi li:first-child a{border-top:none;}
.submenu_loghi li:last-child a{border-bottom:none;}
.submenu_loghi li a:hover{background:#B58475;color:#fff;}

.menu_loghi li:hover, .logo_home:hover, .menu_loghi li:hover .logo_home {background-color:#fff;}
.menu_loghi li:hover .submenu_loghi{display:block;}

.menu_loghi li.no_robinie{float:right;}


.spot a{display:block;width:330px;height:30px;background:rgba(255,255,255,0.7);text-align:center;color:#005736;font:bold 12px/25px 'palatino linotype', 'book antiqua', palatino, serif;text-transform:uppercase; letter-spacing:2px; border-radius:0 0 3px 3px ;}
.spot p:first-letter{font-size:16px;}

.spot a:hover{background:#fff;}

.submenu_loghi.golf{width:170px;}

#preventivo .title{padding-top:10px;}

.appartamento {border:1px solid #EAD7D1;padding:20px;margin:20px 0;position:relative;}
.appartamento .thumb{width:120px;height:120px;margin:15px 20px 20px 0;background:#eee;}
.appartamento .thumb img{width:100%;height:100%;}

.appartamento .contenuto{width:330px;}
.appartamento .planimetria{position:absolute;top:0;right:0; padding:0 10px;line-height:30px;}
.appartamento .planimetria a {color: #333; }

.planimetria{background:#EAD7D1;padding:10px 20px;line-height:40px; color: #555;}
.planimetria:hover{background:#B58475;color:#fff;cursor:pointer;}

.camere.preventivo{background:#B58475;}

.golf_club #anteprime{width:400px;height:260px;padding:0; margin:-130px 0 0 0; top:50%; float:right; position:relative; min-height:0; background:#fff; z-index:200;}
.golf_club #anteprime .offerta{margin:0 0 0 30px; width:360px;height:250px;}
.golf_club #offerte_golf{margin-left:40px;height:130px;}
.golf_club .robinie_life{margin-left:40px;width:370px;height:130px;border:0;}
.golf_club .robinie_life .text{width:330px;height:90px;border:0;}
.golf_club .robinie_life .title{font-size:24px;}

.golf_club #offerte_golf .thumb{width:70px;height:70px;margin:0 10px 0 0;background:#eee;}
.golf_club #offerte_golf .thumb img{width:100%;height:100%;}
.golf_club #offerte_golf .content{width:230px;}

#nicklaus {
	position: absolute; 
	bottom: 80px; 
	right: 20px;
	background:transparent url(nicklaus.png) no-repeat;
	width: 230px;
	height: 76px;
	z-index: 999;
}

#firma_nicklaus {
	position: absolute; 
	bottom: 30px; 
	right: 270px;
	background:transparent url(firma_nicklaus.png) no-repeat;
	width: 177px;
	height: 130px;
	z-index: 999;
}

#spot {bottom: 60px;height: 100px;left: 40px;margin: 0;padding: 0;position: absolute;width:700px;z-index: 100;top:auto;}

.box_bottom{margin-top:40px;position:relative;}
#mappa_golf{width:960px;height:571px; background:url(mappa_golf.jpg) no-repeat top left; position:relative; }
#dettagli_buche{display:none;}

.link_buca .anteprima{display:none; width:150px;margin:1px 0 0 -75px; text-align:left; line-height:150%; padding:5px; color:#666;}
.link_buca .anteprima .text{display:block;background:#fff; width:150px;margin:1px 0 0 0; text-align:left; line-height:150%; padding:20px; font-size:12px;}
.link_buca .anteprima .text .info{color:#000;line-height:150%;}
.link_buca .anteprima .text .title{border: 0 none;font-size: 24px; margin-bottom: 10px;padding: 0;}
.link_buca{background:#fff;width:30px; height:30px; position:absolute; z-index:200; display:block; line-height:30px; text-align:center; border-radius:30px; border:1px solid #000; color:#000;}
.link_buca:hover{background:#000;color:#fff; z-index: 500;}
.link_buca:hover .anteprima{display:block;}
.link_buca_01{left:454px; top:217px;}
.link_buca_02{left:583px; top:214px;}
.link_buca_03{left:636px; top:175px;}

.fancybox-skin{background:#fff;}
.container_buca {width:920px;}
.dettaglio_buca .thumb{width:190px;}
.dettaglio_buca .thumb img{width:100%;}
.dettaglio_buca .text{width:680px; position:relative; z-index:300;}
.dettaglio_buca .title.small{margin-bottom:20px; font-size:24px;}
.dettaglio_buca table{margin:20px 0;}
.dettaglio_buca table td{border:1px solid #d7d7d7; padding:5px 10px; vertical-align:middle; text-align: center;}
.dettaglio_buca table td.par{font-size:18px;color:#7DB709;}
.dettaglio_buca .pallino{margin:0 auto; width:10px; height:10px; border-radius:10px; border:1px solid transparent;}
.dettaglio_buca .pallino.white, .dettaglio_buca .pallino.yellow{border:1px solid #d7d7d7;}

.dettaglio_buca .hole_n_4_details { width:200px; position: absolute; z-index:400; top:10px; right:50%; margin-right:-100px; }
.dettaglio_buca .hole_n_4_details a { display: block;  width:100%; }
.dettaglio_buca .hole_n_4_details img { display: block; width:100%; height:auto; }

#leggenda{ position: absolute;right: 0;top: 0; z-index: 300;}
#leggenda td {font-size:11px;
  background: #F9F6F1;
  border: 2px solid #FFFFFF;
  padding: 2px 5px;
  vertical-align: middle;
}

.gruppo #expo .expo_logo, .gruppo #expo .logo_360  {float: left; height: 130px; }
.gruppo #expo .expo_logo a {display:block; overflow: hidden;  text-indent: -999px; height: 130px; width: 210px; background: transparent url(bg_link_expo.png);}
.gruppo #expo .logo_360 a {display:block; overflow: hidden; text-indent: -999px; height: 130px; width: 150px; background: transparent url(bg_link_360.png);}

#footer .link_gruppo {position: absolute; right: -60px; bottom: 0;}
#footer .link_gruppo a {display: block; overflow: hidden; text-indent: -9999px; height: 45px;  width: 224px; background: transparent url(minilogo-group.png) no-repeat; text-decoration: none;}
.home #footer .link_gruppo {bottom: 1px; right: 5px;}
#footer .address {font-size: 10px;}

form.newsletter .entry {clear: both; overflow: hidden; padding: 10px 0;}
form.newsletter .entry label {float: left; width: 180px;}
form.newsletter .entry input , form.newsletter .entry select {width: 180px;}
form.newsletter .privacy label, form.newsletter .action label  {float: none; width: auto;}
form.newsletter .privacy_note {padding: 5px 0; font-weight: bold;}
form.newsletter .action input, form.newsletter .privacy input {width: auto;}




.golf_referer_link {float: right; clear:both; margin: 20px 0; font-size: 18px;color: #333;}
.golf_referer_link:hover {text-decoration: underline; }

ul.sitemap a { color: #333; font-size: 18px; }
ul.sitemap ul {margin-left: 20px;}
.singlevideo-gallery {float: left; margin-right: 10px;}
h3.gallerysection {clear:both; margin: 20px 0; font-size: 18px;}

.left_col_pic img {border: 1px solid #EAD7D1; }
.left_col_pic {margin-bottom: 20px;}
.left_col_pic.first {padding-top: 120px;}
/*.site_golf .left_col_pic.first {padding-top: 120px;}*/

/*Popup homepage*/

.popup_content {  }
.popup_content img { display:block; width:100%; height: auto; }
.popup_content a { display:block; width:100%; height:100%;}

/*Contact form*/
.thecontent-content .gform_wrapper div.validation_error{
	display:none;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
	background-color:transparent;
	border-top:0;
	border-bottom:0;
	padding:0;
}

.thecontent-content .gform_wrapper li.gfield.gfield_error.gfield_contains_required{
	padding-left:0 !important;
	padding-right:0 !important;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{
	width:100%;
	height:22px;
}

.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea {
    width: 100%;
}

.gform_wrapper .top_label .gfield_error {
    width: 100%;
}

.gform_wrapper .top_label .gfield_error .ginput_container{
	max-width: 100%;
}

.gform_wrapper .gfield_error .gfield_label {
    color: #333;
}

.gform_wrapper li.gfield_error input[type=text], .gform_wrapper li.gfield_error input[type=url], .gform_wrapper li.gfield_error input[type=email], .gform_wrapper li.gfield_error input[type=tel], .gform_wrapper li.gfield_error input[type=number], .gform_wrapper li.gfield_error input[type=password], .gform_wrapper li.gfield_error textarea{
	border:1px solid #a31515 !important;
}
.gform_wrapper .validation_message{
	color:#a31515 !important;
}


.gform_button{
	background:#1A1206;
	color:#fff;
	text-transform:uppercase;
	border:0;
	padding:10px 20px;
}

#lang_sel_list .icl-de{
	display: none;
}